Delete a custom instruction
curl --request DELETE \
--url https://api.deepl.com/v3/style_rules/{style_id}/custom_instructions/{instruction_id} \
--header 'Authorization: <api-key>'Style Rules
Delete a custom instruction
DELETE
/
v3
/
style_rules
/
{style_id}
/
custom_instructions
/
{instruction_id}
Delete a custom instruction
curl --request DELETE \
--url https://api.deepl.com/v3/style_rules/{style_id}/custom_instructions/{instruction_id} \
--header 'Authorization: <api-key>'Documentation Index
Fetch the complete documentation index at: https://deepl-c950b784-add-custom-tags-cookbook.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Authentication with Authorization header and DeepL-Auth-Key authentication scheme. Example: DeepL-Auth-Key <api-key>
Path Parameters
The ID of the style rule list
The ID of the custom instruction
Response
Custom instruction deleted successfully
⌘I